/* width */

::-webkit-scrollbar {

    width: 10px;

}



/* Track */

::-webkit-scrollbar-track {



}

 

/* Handle */

::-webkit-scrollbar-thumb {

    background: #092744;

}



/* Handle on hover */

::-webkit-scrollbar-thumb:hover {

    background: #092744; 

}


@font-face {
  font-family: m5x7;
  src: url(/pixels/m5x7.ttf);
}


body{

	font-family: m5x7, sans-serif;

	font-weight: 400; 

	font-size:28px;

	margin:0;

	width:100%;
	
	min-height: 100%;

    background-color: #adc3bf;

    /*background-image: url('/img/fade.png');

    background-repeat:repeat-y;

    background-position:center;*/

}

#br, #sidr-id-br{

	height:10px;

}

hr {
	border: 0.5px solid #CCC;
	margin-left: 10px;
}

h1 {

    font-family: m5x7, sans-serif;

    margin: 15px 15px 15px 15px;

    font-size: 40px;

    font-weight: bold;

    text-decoration: none;

    line-height: 10px;

}

h2 {

    font-family: m5x7, sans-serif;

	font-weight: bold; 

    margin: 15px 15px 5px 15px;

    font-size: 32px;

    text-decoration: none;

    line-height: 16px;

    color: 18a9d9;

}

h3{

	font-family: m5x7, sans-serif;

    margin: 20px 0px 0px 0px;

    font-size: 16px;

    font-weight: 700;

    text-decoration: none;

    line-height: 10px;

    color: #092744;

}

.menu-header {
	
	position: fixed;
	
	top: 0px;
	
	margin: 10px;

	padding: 0px;

	z-index:999999;

    height: 30px;

	color: 18a9d9;

	cursor:default;
	
	background-color:#adc3bf;

	/*width: 300px;*/

}



#logo, #sidr-id-logo{

	top: 28px;

	margin:0;

    padding-left: 20px;

}



#menu{

	z-index: 98;

	float:left;

	top: 28px;

	margin:0; 

	padding:0;

    padding-left: 0px;

	position:absolute;

	z-index:105;

}



#Container {

    max-width: 1440px;

	width: 100%;

    margin: 0px auto;

}



#content {

    margin-left: 260px;

    padding: 10px 10px 10px 0px;

}



#content-text {

    margin: 0px 0px 0px 10px;

    max-width:600px;

}



#content a {

    color: #092744;

}

#content ul li{

    display: block;

/*    border-bottom: 1px solid #CCC;*/

}



#content ul {

    font-size: 28px;

    line-height: 24px;

    display: block;

    margin: 5px;

    padding: 0;

    

}

#content ul li a{

    color: 18a9d9;

    text-decoration: none;

}



#content ul li a:hover, #content ul li a.active {

    line-height: 24px;

    color: #092744;

}



#cover{

    display:none;

    position:fixed;

    z-index: 100;

    width: 100%;

    min-height: 100%;

    background-color:rgba(60, 59, 57, 0.40);

}



#logospacer {

    height: 156px;

    width: 100%;

    /*background: #092744;*/

}



#contact, #sidr-id-contact {

    margin: 5px 15px 0px 15px;

    font-size: 20px;

}



#copy, #sidr-id-copy {

    font-size: 20px;

    margin: 5px 15px 0px 15px;

}



.clearfix:before, .clearfix:after { content: " "; display: table; }

.clearfix:after { clear: both; }



#fade, #sidr-id-fade{

    width: 100%;

    height: 20px;

    background-image: linear-gradient(rgba(239, 239, 238,0), #adc3bf);

}

#side {

    padding-top: 10px;

    position: fixed;

    top: 0;

    height: 100%;

    z-index: 999998;

    width: 300px;

    overflow-y: auto;

    font-size: 28px;

    float: left;

    min-height: 100%;

    background:#adc3bf;

}



#Info, #sidr-id-Info {

    overflow-y: auto;

}



#nav, #sidr-id-nav {

    position: absolute;

    width: 100%;

    bottom: 0;

}



.sidr{

    padding-top: 10px;

    display:none;

    position: fixed;

    top: 0;

    height: 100%;

    z-index: 999998;

    width: 300px;

    overflow-y: hidden;

    font-size: 28px;

    float: left;

    background:#adc3bf;

}



.sidr.left{

	left:-300px;

	right:auto

}



#side a, .sidr a {

    font-size: 28px;

    /*float: left;*/

    line-height: 10px;

    color: #092744;

}







#side p, .sidr p {

    font-size: 28px;

    margin: 15px 15px 5px 15px;

}



#side ul, .sidr ul{

    display: block;

    margin: 10px;

    padding: 0;

}



#side ul li, .sidr ul li {

    display: block;

    margin: 0;

    line-height: 24px;

    /*border-bottom: 1px solid #CCC;*/

    

}



#side ul li a:hover, #side ul li a.active, .sidr ul li a:hover, .sidr ul li a.active {

    line-height: 24px;

    color: #092744;

}



#side ul li a, .side ul li span, .sidr ul li a, .sidr ul li span{

    font-size: 28px;

    margin: 0;

    padding: 0 5px;

    display: block;

    text-decoration: none;

    float:none;

    line-height: 24px;

    color: 18a9d9;

}



#side ul li ul, .sidr ul li ul{

    border-bottom: none;

    margin: 0;

}

